@charset "UTF-8";
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
body.column {
  background: url(../../column/img/bg_column.jpg) 100% 0 no-repeat;
  background-size: 100% auto;
  /*font-family:'Karla', "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro"  , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;*/
  font-family: 'Noto Sans JP', sans-serif;
  /*font-weight: 300;*/
  font-feature-settings: "palt";
    /*.introduction {
        padding-bottom: 4em;
        h2 {
            @include font-size(38);
            font-feature-settings: "palt";
            letter-spacing: 0.1em;
            line-height: 1.3;
			@include font-mincho;
        }
		.lead{
			@include font-size(17);
		}
    }*/ }
  @media screen and (max-width: 767px) {
    body.column {
      background-position: 0 7%; } }
  body.column.entry {
    background: none; }
  body.column.entry .content-wrap {
    margin-top: 2.5em; }
  @media screen and (max-width: 767px) {
	body.column.entry .content-wrap {
      margin-top: 1.5em; }}
  body.column .introduction {
    padding-bottom: 3em; }
  @media screen and (max-width: 767px) {
	body.column .introduction {
	  padding-bottom: 2em; }}
    body.column .introduction h2 {
      font-family: 'Noto Serif JP', serif;
      font-feature-settings: "palt"; }
    body.column .introduction .lead {
      font-family: 'Noto Serif JP', serif;
      font-feature-settings: "palt";
	  width: 100%;
	  font-size: 1.7rem;}
	@media screen and (max-width: 767px) {
	  body.column .introduction .lead {
	    font-size: 1.6rem;
		line-height: 1.9;}}
  body.column .entry-list__item.index-list {
    margin-top: 50px; }
  body.column .entry-list__img {
    overflow: hidden; }
    body.column .entry-list__img img {
      width: 100%;
      display: block;
      transition-duration: 0.5s; }
      body.column .entry-list__img img:hover {
        opacity: 0.7;
        /*transform: scale(1.15,1.15);*/
        transition-duration: 0.5s; }
  body.column .entry-list__info h3 {
    font-size: 1.9rem;
    line-height: 1.6;
    margin-top: 5px;
    font-weight: 500; }
    body.column .entry-list__info h3 span {
      display: block; }
    @media screen and (max-width: 767px) {
      body.column .entry-list__info h3 {
        font-size: 1.85rem;
		line-height: 1.7;} }
  body.column .entry-list__info p {
    margin-top: 10px; }
    body.column .entry-list__info p.category {
      font-size: 1.4rem;
	  font-weight: 300;
	  margin: 20px 0 0;}
    body.column .entry-list__info p.date {
      font-size: 1.3rem;
	  font-weight: 300;
      color: #666;
	  margin-top: 5px;}
  body.column .content {
    padding-bottom: 3em; }
    body.column .content h2 {
      font-size: 21px;
      font-size: 2.1rem;
      font-weight: 500;
      margin-top: 5.5em;
      letter-spacing: 0.1em; }
	body.column.entry .content h2:first-of-type {
	  margin-top: 3.2em;}
	@media screen and (max-width: 767px) {
	body.column.entry .content h2 {
      margin-top: 4em;
	  font-size: 1.9rem;}
	body.column.entry .content h2:first-of-type {
      margin-top: 3.2em;}}
    body.column .content .column-summary {
      padding: 0.5em 0 2em;
      border-bottom: 1px solid #666; }
	@media screen and (max-width: 767px) {
		body.column .content .column-summary {
			padding: 0 0 4em;}}
      body.column .content .column-summary p {
        margin-top: 0;
		line-height: 2;
		letter-spacing: 0.05em;}
    body.column .content .margin-hr {
      padding: 2em 0; }
	body.column .content .margin-hr-min {
      padding: 1em 0; }
      body.column .content .margin-hr hr,
	  body.column .content .margin-hr-min hr{
        display: none; }
    body.column .content dl.interview {
      margin-top: 3.2em;
      line-height: 2; }
	@media screen and (max-width: 767px) {
		body.column .content dl.interview {
      	  margin-top: 2.5em; }}
      body.column .content dl.interview dt {
        float: left;
        clear: left;
        width: 5em;
        /*color: #b81c22;*/
        font-weight: 500; }
        body.column .content dl.interview dt .red {
          color: #b81c22; }
        body.column .content dl.interview dt .blue {
          color: #0058a5; }
        body.column .content dl.interview dt .green {
          color: #009245; }
        body.column .content dl.interview dt .other {
          color: #8c9515; }
        @media screen and (max-width: 767px) {
          body.column .content dl.interview dt {
            font-weight: bold;
            width: auto;
            padding-right: 1.2em; } }
      body.column .content dl.interview dd {
        padding-left: 6em;
        margin-bottom: 2em;
		letter-spacing: 0.1em;}
        @media screen and (max-width: 767px) {
          body.column .content dl.interview dd {
            padding-left: 0; } }
  body.column .column-member {
    border: 1px solid #000;
    padding: 0 2em;
    margin-top: 6em; }
    body.column .column-member__item {
      padding: 2em 0;
      border-bottom: 1px solid #000;
      position: relative; }
      body.column .column-member__item:last-child {
        border-bottom: none; }
      body.column .column-member__item.have-link {
        padding-bottom: 3em; }
    body.column .column-member__txt h3 {
      margin-top: 0;
      font-size: 2rem; }
    body.column .column-member__txt p {
      font-size: 1.4rem;
	  letter-spacing: 0.05em;
	  line-height: 2;
      font-family: 'Noto Sans JP', sans-serif; }
      body.column .column-member__txt p.sub {
        font-size: 1.4rem;
        margin-top: 2px; }
  body.column .link {
    display: inline-block;
    position: absolute;
    bottom: 1em;
    right: 0; }
    body.column .link a {
      color: #000; }
    body.column .link .more {
      display: inline-block;
      font-size: 14px;
      font-size: 1.4rem;
      /*font-family:  "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;*/
      font-family: 'Sawarabi Mincho', serif;
      font-feature-settings: "palt";
      color: #000; }
      body.column .link .more::after {
        content: "";
        display: inline-block;
        width: 93px;
        height: 9px;
        background: url(../img/icon_arrow_l.svg) 50% 0 no-repeat;
        background-size: 93px;
        margin-left: 0.5em;
        vertical-align: text-top; }
    body.column .link:hover .more {
      color: #b81c22 !important; }
      body.column .link:hover .more::after {
        background-image: url(../img/icon_arrow_l_r.svg); }
  body.column .pickup {
    background: #f2f3f3;
    padding: 4em 0;
    margin-top: 5.5em; }
    body.column .pickup h2 {
      font-size: 22px;
      font-size: 2.2rem;
      font-feature-settings: "palt";
      margin-top: 0; }
    body.column .pickup .entry-list__index {
      -js-display: flex;
      display: -webkit-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; }
    body.column .pickup .entry-list__wrap {
      margin-top: 1.6em;
      /*display: flex;*/
      margin-left: -20px;
      margin-right: -20px; }
		body.column .pickup .entry-list__wrap .slick-prev {
		  left: -20px;
		  top: 32%;}
		body.column .pickup .entry-list__wrap .slick-next {
		  right: -20px;
		  top: 32%;}
		@media screen and (max-width: 1200px) {
			body.column .pickup .entry-list__wrap .slick-prev {
			  left: 25px;}
			body.column .pickup .entry-list__wrap .slick-next {
			  right: 25px;}
		}
		body.column .pickup .entry-list__wrap .slick-prev::before {
		  content: "";
		  position: absolute;
		  bottom: 4px;
		  display: block;
		  width: 20px;
		  height: 20px;
		  border-top: 2px solid #999;
		  border-right: 2px solid #999;
		  transform: rotate(-135deg);
		  right: 0;}
		body.column .pickup .entry-list__wrap .slick-next::before {
		  content: "";
		  position: absolute;
		  bottom: 4px;
		  display: block;
		  width: 20px;
		  height: 20px;
		  border-top: 2px solid #999;
		  border-right: 2px solid #999;
		  transform: rotate(45deg);
		  right: 0;}
		@media screen and (max-width: 425px) {
			body.column .pickup .entry-list__wrap .slick-prev::before {
			  width: 17px;
		  	  height: 17px}
			body.column .pickup .entry-list__wrap .slick-next::before {
			  width: 17px;
		  	  height: 17px}
		}
    body.column .pickup .entry-list__item {
      /*width: 200px;
      margin-right: 40px;*/
      padding: 0 20px;
      margin-top: 0; }
      body.column .pickup .entry-list__item:last-child {
        margin-right: 0; }
    body.column .pickup .entry-list__info p.category {
      font-size: 15px;
      font-size: 1.5rem;}
  @media screen and (max-width: 767px) {
    body.column {
      /*.content-wrap {
      	margin-top: 7vw;
      }*/ }
      body.column .content {
        padding: 0 5vw; }
      body.column .column-member__item {
        -js-display: flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
	    padding: 2.5em 0;}
	  body.column .column-member__item.have-link{
		padding: 2.5em 0 5em;}
	  body.column .column-member__item.have-link .link{
		bottom: 2em;}
      body.column .column-member__img {
        text-align: center;
        width: 100px; }
        body.column .column-member__img img {
          max-width: 100%; }
      body.column .column-member__txt {
        margin-top: 1.6em; }
        body.column .column-member__txt.katagaki {
          width: calc(100% - 100px);
          padding-left: 1.8em;
          margin-top: 0; }
	    body.column .column-member__txt.katagaki{
		  font-size: 1.9rem;}
          body.column .column-member__txt.katagaki p.sub {
            margin-top: 0.8em; }
        body.column .column-member__txt.detail-txt {
          width: 100%;
          margin-top: 2em; }
          body.column .column-member__txt.detail-txt p {
            margin: 0; }
      body.column .pickup {
		margin: 0 auto 5em;
		padding: 5em 0 3.5em;
        width: 100vw;
        overflow-x: hidden; }
        body.column .pickup .entry-list__wrap {
          overflow-x: scroll;
          -webkit-overflow-scrolling: touch;
          padding-bottom: 1em;
          padding: 0 20px; }
        body.column .pickup .entry-list__item {
          width: calc(100vw - 38px);
          /*min-width: 250px;*/
          padding: 0 8px 0 30px; } }
  @media print, screen and (min-width: 768px) {
      body.column .entry-list__index {
        -js-display: flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap; }
        body.column .entry-list__wrap {
      /*display: flex;
        flex-wrap: wrap;*/
        margin-left: -25px;
        margin-right: -25px; }
      body.column .entry-list__item {
        width: 50%;
        padding: 0 25px; }
        body.column .entry-list__item.index-list:nth-child(even) {
          margin-right: 0; }
      body.column .side {
        padding-left: 70px;/*6vw*/
	    margin-top: 15px;}
      body.column.entry .side {
	    margin-top: 0;}
      body.column .content {
        padding-right: 30px; }
        body.column .content .column-summary {
          padding: 2em 0 4em; }
      body.column .acms-entry [class*=column-media-] {
        padding-left: 6.8em; }
      body.column .column-member {
        padding: 0 3em;
        margin-top: 6.7em; }
        body.column .column-member__item {
          /*display: flex;
          flex-wrap: wrap;*/
          padding: 3em 0; }
          body.column .column-member__item.have-link {
            padding-bottom: 5em; }
          body.column .column-member__item::after {
            content: "";
            display: block;
            clear: both; }
        body.column .column-member__img {
          width: 130px;
          float: left; }
        body.column .column-member__txt {
          width: calc(100% - 130px);
          padding-left: 2em;
          float: left; }
      body.column .link {
        bottom: 2em;
        right: -5em; }
      body.column .pickup {
        padding: 4em 0; }
        body.column .pickup .entry-list__wrap {
          margin-top: 1.6em;
          margin-left: -30px;
          margin-right: -30px; }
        body.column .pickup .entry-list__item {
          width: 33.333%;
          padding: 0 30px;
          /*margin-right: 60px;*/ } }

body.column .side h2:last-child{
	display: none;
}

body.column .content .column_link{
	padding-left: 6em;
	margin: -2em 10px -1.2em;
}

body.column .content .other_link_text{
	margin-top: 5.5em;
	padding-left: 5.5em;
	font-size: 1.75rem;
	font-weight: 500;
    letter-spacing: 0.1em;
	line-height: 2;
}

body.column .content .other_link{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 1.4em;
    padding-left: 6.8em;
	padding-right: 10px;
}

body.column .content .other_link a,
body.column .content .other_link a:visited,
body.column .content .other_link a:hover{
	color: #000;
}

body.column .content .other_link .other_link_list{
	width: 46%;
}

body.column .content .other_link .other_link_list.margintop{
	margin-top: 2em
}

body.column .content .other_link .other_link_list .other_link_img a{
	transition: 0.2s opacity;
}

body.column .content .other_link .other_link_list .other_link_img a:hover{
	opacity: 0.6;
	transition: 0.2s opacity;
}

body.column .content .other_link .other_link_list .other_link_img img{
	width: 100%;
    display: block;
}

body.column .content .other_link .other_link_list .other_link_info .category{
	font-size: 1.4rem;
    font-weight: 300;
    margin: 16px 0 0;
}

body.column .content .other_link .other_link_list .other_link_info h3{
	font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.6;
    margin: 5px 0 0;
}

body.column .content .other_link .other_link_list .other_link_info .date{
	font-size: 1.3rem;
    font-weight: 300;
    color: #666;
    margin: 8px 0 0;
}

body.column .content .other_link.one_content .other_link_list{
	display: flex;
    width: 100%;
}

body.column .content .other_link.one_content .other_link_list .other_link_img{
	width: 45%;
}

body.column .content .other_link.one_content .other_link_list .other_link_info{
	width: 65%;
    padding-left: 2em;
}

body.column .content .other_link.one_content .other_link_list .other_link_info .category{
	font-size: 1.45rem;
    margin: 5px 0 0;
}

body.column .content .other_link.one_content .other_link_list .other_link_info h3{
	font-size: 1.7rem;
    margin: 10px 0 0;
}

body.column .content .other_link.one_content .other_link_list .other_link_info .date{
    margin: 10px 0 0;
}

body.column .content .other_pjt_info{
    padding-left: 6.1em;
}

body.column .content .other_pjt_info .pjt_img{
	margin-top: 2em;
}

body.column .content .other_pjt_info .pjt_lead{
	margin-top: 1.8em;
    letter-spacing: 0.1em;
    line-height: 2;
}

body.column .content .other_pjt_info .pjt_lead + .pjt_lead{
	margin-top: 1em;
}

body.column .content .other_pjt_info .pjt_lead.only{
	margin-top: 2.2em;
}

body.column .content .other_pjt_info .pjt_btn{
	margin-top: 2.2em;
}

body.column .content .other_pjt_info .pjt_btn a{
	display: block;
    text-align: center;
    color: #fff;
	background-color: #b81c22;
    border: 1px solid #b81c22;
    width: 340px;
    height: 46px;
    line-height: 42px;
    letter-spacing: 0.1em;
	position: relative;
}

body.column .content .other_pjt_info .pjt_btn a::after{
	content: "";
    display: block;
    background: url(../img/icon_arrow_r.svg) 50% 50% no-repeat;
    background-size: 54px;
    width: 54px;
    height: 9px;
    position: absolute;
    right: -30px;
    top: 50%;
    margin-top: -7px;
}

body.column .content .other_pjt_info .pjt_btn a:hover{
	opacity: 0.6;
}

body.column .content .regional_link_text{
	margin-top: 6.4em;
	padding-left: 6.4em;
    letter-spacing: 0.1em;
	line-height: 2;
}

body.column .content .regional_link_img a{
	transition: 0.2s opacity;
}

body.column .content .regional_link_img a:hover{
	opacity: 0.6;
	transition: 0.2s opacity;
}

body.column .content .img_under_text{
	margin: -0.5em 0 0;
    padding-left: 7.6em;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    line-height: 2;
}

body.column .content .normal_h2{
	margin: 5.5em 10px 1.8em;
	padding-bottom: 0.5em;
    border-bottom: 1px solid #ccc;
}

body.column .content .normal_p{
	line-height: 2;
	letter-spacing: 0.05em;
}

body.column .content .normal_subtitle{
	font-size: 1.8rem;
    font-weight: 400;
    line-height: 2;
    letter-spacing: 0.05em;
    margin-top: 3.6em;
}

body.column .content .normal_image{
	width: 640px;
	margin: 2.4em 10px;
}

body.column .content .enclosure_p{
	border: 1px solid #ccc;
    padding: 1.3em 2em;
    margin-top: 0.8em;
    line-height: 2;
    letter-spacing: 0.05em;
    display: inline-block;
}

body.column .entry-footer .blog_link_box{
	display: none;
}

@media print, screen and (min-width: 1200px){
	body.column.entry .page-title-wrapper.bg-img .container{
		height: 550px;
		flex-wrap:nowrap;
	}
}

@media print, screen and (min-width: 1023px){
	body.column.entry .page-title-wrapper.bg-img .container{
		flex-wrap:nowrap;
	}
}

@media screen and (max-width: 767px) {
	body.column .side{
		margin: 6.4em 0 5em;
	}
	body.column.entry .page-title-wrapper.bg-img.sp .page-info {
    	padding: 3em 2vw 0;
	}
	body.column.entry .acms-entry [class*=column-eximage-].nocaption, 
	body.column.entry .acms-entry [class*=column-image-].nocaption, 
	body.column.entry .acms-entry [class*=column-media-].nocaption, 
	body.column.entry .acms-entry [class*=column-video-], 
	body.column.entry .acms-entry [class*=column-yolp-], 
	body.column.entry .acms-entry [class*=column-youtube-]{
		margin: 1.5em 0;
	}
	
	body.column .content .column_link{
		padding-left: 0;
		margin: -2em 10px -0.5em;
	}
	
	body.column .content .other_link_text{
		margin-top: 5em;
		padding-left: 0;
		font-size: 1.7rem;
	}

	body.column .content .other_link{
		flex-direction: column;
		padding-left: 10px;
	}

	body.column .content .other_link .other_link_list{
		width: 100%;
	}
	
	body.column .content .other_link .other_link_list + .other_link_list{
		margin-top: 3em;
	}

	body.column .content .other_link .other_link_list .other_link_info .category{
		font-size: 1.5rem;
		margin: 20px 0 0;
	}

	body.column .content .other_link .other_link_list .other_link_info h3{
		font-size: 1.85rem;
		line-height: 1.7;
	}
	
	body.column .content .other_link.one_content .other_link_list{
		flex-direction: column;
	}

	body.column .content .other_link.one_content .other_link_list .other_link_img{
		width: 100%;
	}

	body.column .content .other_link.one_content .other_link_list .other_link_info{
		width: 100%;
		padding-left: 0;
	}

	body.column .content .other_link.one_content .other_link_list .other_link_info .category{
		margin: 20px 0 0;
	}

	body.column .content .other_link.one_content .other_link_list .other_link_info h3{
		font-size: 1.6rem;
		margin: 5px 0 0;
	}
	
	body.column .content .other_pjt_info{
		padding-left: 0;
	}
	
	body.column .content .other_pjt_info .pjt_img{
		margin-top: 1.7em;
	}
	
	body.column .content .other_pjt_info .pjt_lead{
		margin-top: 1.6em;
		font-size: 1.5rem;
	}
	
	body.column .content .other_pjt_info .pjt_lead.only{
		margin-top: 1.8em;
	}
	
	body.column .content .other_pjt_info .pjt_btn {
		margin-top: 2em;
	}

	body.column .content .other_pjt_info .pjt_btn a{
		width: 75vw;
		height: 11.5vw;
		line-height: 10.5vw;
	}
	
	body.column .content .regional_link_text{
		margin-top: 5em;
		padding-left: 0;
		font-size: 1.5rem;
	}
	
	body.column .content .img_under_text{
		margin: -1em 0 0;
    	padding-left: 10px;
    	font-size: 1.4rem;
	}
	
	body.column .content .normal_image{
		width: 100%;
		margin: 2.4em 0;
		padding: 0 10px;
	}
}

/*LINEバナー*/

body.column .line_banner{
	margin: 4em 0 0;
}

body.column .line_banner p{
	font-size: 1.5rem;
    text-align: center;
    margin-bottom: 0.8em;
}

body.column .line_banner a:hover{
	opacity: 0.6;
}

body.column .line_banner a img{
	width: 100%;
}

/*フジコー個別対応*/

body.column .content dl.interview.fujiko dt{
	width: 7em;
}

body.column .content dl.interview.fujiko dd{
	padding-left: 8em;
}

body.column .content .regional_link_text.fujiko{
	padding-left: 8em;
}

@media screen and (max-width: 767px) {
	
	body.column .content dl.interview.fujiko dt{
		width: auto;
	}

	body.column .content dl.interview.fujiko dd{
		padding-left: 0;
	}
	
	body.column .content .regional_link_text.fujiko{
		padding-left: 0;
	}
}

@media print, screen and (min-width: 768px) {
	
	body.column .acms-entry .column-media-auto.fujiko {
        padding-left: 8.7em;
    }
	
	body.column .content .regional_link_img.fujiko{
		padding-left: 8.7em;
	}
}